{
  "id": "hal8000_xmpp",
  "xmpp_password": {
    "encrypted_data": "QDnK0ZMzbCcM8CwsIcgZJx3KExErTB4ojP9Hu1oyHD8=\n",
    "iv": "ZnP+4pnjWRdr2a84\n",
    "auth_tag": "Xp8rPcRPA4LAYOEY59emdg==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  },
  "webhook_token": {
    "encrypted_data": "jRwY92Us504vKwU11qs869mUklDpDCBJ80D/ssLzMHSrq4/e\n",
    "iv": "I4khnoXYyZaPDLn+\n",
    "auth_tag": "gGIHP5E0aqfdSMsXTw4MNQ==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  },
  "kredits_webhook_token": {
    "encrypted_data": "JpBDovG888hVeM0ZOyVzXfJrFJ2G3Vsk2YdFxmIlv+itjUk=\n",
    "iv": "14b4Igw2oPApOQJH\n",
    "auth_tag": "vNLbNV4E6x4vWNHxNfbMlA==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  },
  "kredits_wallet_password": {
    "encrypted_data": "A9fGuzvhpNQiVJWGzDzXRZdHNZFmYmLQY7QVuiTRRCQUoA==\n",
    "iv": "gNaM0ccaUWjPSXY2\n",
    "auth_tag": "qOzVDyRsLQrEK5UOiiw/AQ==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  },
  "kredits_session_secret": {
    "encrypted_data": "Kfc3RI8z+wRTKZe8mKmXBLOercqAGikF5nVzCrMjSpQtPGi2yq7glq9ZZWeo\nJOsichMMyZAw\n",
    "iv": "9XZbR0EC8QdOVAF+\n",
    "auth_tag": "pupr2kFS4kQ+umiKC1PDpw==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  },
  "kredits_github_key": {
    "encrypted_data": "IdqQQTXOAisa3sVzQamEd34EbAeYjO0atjBbqapF/XfXkLVMUhSO\n",
    "iv": "PbaqtSGt12vnoZjk\n",
    "auth_tag": "xpqsDOKjbTYDagFuGSlvxw==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  },
  "kredits_github_secret": {
    "encrypted_data": "JK586fy5K2dAjX+wiJmWK+1giBlQu/9tm9/UAzsOyAS6hmGNOsdlFLGrVsjI\nHbOkIn1vS57EHmqZiGo=\n",
    "iv": "bTBX91vQgJtdM4MY\n",
    "auth_tag": "pcENZKhtxsuOmMIPlhm2tw==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  },
  "kredits_zoom_jwt": {
    "encrypted_data": "R/I10igSfB1eIrIbOhtGwYY+6XFFH1enizyJ7N7855m99NXm2660QT4m67N4\nppFihQFedrVV2jZv8Dj7ukG4eqW2bkN5stCaBr/TjBx+yLKc9kwVEOnLcIO+\n4Ai+9RyfVki5kojr8RmeQ1hRpCdYKYlmOLnBL/3O37P47kTucvsfLDL1cYDW\ncfilEvPJ7TKht4n1Wge1rnzjRtjZINMSRhA8Q6+VILnQUx8BGTQf8sLgrddc\nLVqrufffD+Xe0UYHAZZSskNVc9mZsGc=\n",
    "iv": "+8jH30NqjhDcQh7T\n",
    "auth_tag": "drSgM9mWt49A1pGnVEhwkA==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  }
}